<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    
     <item android:id="@+id/parameters_runs"
          android:icon="@drawable/settings"
          android:title="Parameters"
          android:showAsAction="ifRoom" />
    
    
     <item android:id="@+id/listing_runs"
          android:icon="@drawable/listing_runs"
          android:title="Listing runs"
          android:showAsAction="ifRoom" />

    
</menu>